.invalid {
    background-color: rgb(248, 167, 167);
}

.onload-form {
    display: none;
}

.invalid-feedback {
    display: block !important;
}

form {
    box-shadow: 2px 3px 31px -15px rgb(0 0 0 / 34%);
    padding: 2em !important;
    border-radius: 8px;
}

.login-group {
    display: flex;
    flex-direction: row;
    align-items: baseline;

}